### Hierarchy

- OfferRank

## Index

### Constructors

- constructor

### Properties

- createdAt
- id
- offerId
- rank
- rankerId
- updatedAt

## Constructors

### constructor

- new OfferRank(obj?: any): OfferRank

- - Defined in repository/models/OfferRank.ts:7

  #### Parameters

  - ##### Optional obj: any

  #### Returns OfferRank

## Properties

### Optional createdAt

createdAt: Date

- Defined in repository/models/OfferRank.ts:6

### id

id: number

- Defined in repository/models/OfferRank.ts:2

### offerId

offerId: number

- Defined in repository/models/OfferRank.ts:4

### rank

rank: number

- Defined in repository/models/OfferRank.ts:3

### rankerId

rankerId: number

- Defined in repository/models/OfferRank.ts:5

### Optional updatedAt

updatedAt: Date

- Defined in repository/models/OfferRank.ts:7

Generated using TypeDoc